<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="a4ca64035f29759d" weblate-flags="no-wrap">
        <source>[[!meta title="Changing the passphrase of the Persistent Storage"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c0974ccf1c8eb1cd">
        <source>To change the passphrase of your Persistent Storage:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cb643c5f75cbd184">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ Persistent Storage** to open the Persistent Storage settings.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1df05abfb818fc2b">
        <source>Click on the **Change Passphrase** button on the left of the title bar.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="37fabfc38542b7af">
        <source>Enter the current passphrase in the **Current Passphrase** text box.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e95ced722db3d32c">
        <source>Enter your new passphrase in the **New Passphrase** text box.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2e53d424d6d5c375" weblate-flags="no-wrap">
        <source>   </source>
        <target state="translated">   </target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="344234e03cd92e1a" weblate-flags="no-wrap">
        <source>   &lt;div class="caution"&gt;
   &lt;p&gt;It is impossible to recover your passphrase if you forget it!&lt;/p&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="813111bf60de47be" weblate-flags="no-wrap">
        <source>   &lt;p&gt;To help you remember your passphrase, you can write it on a piece of
   paper, store it in your wallet for a few days, and destroy it once
   you know it well.&lt;/p&gt;
   &lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="789d2597eea0ba3c">
        <source>Enter your new passphrase again in the **Confirm New Passphrase** text box.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c800830f796965d1">
        <source>Click **Change**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a2be3503aca6518">
        <source>You can now restart Tails and try to unlock the Persistent Storage with the new passphrase.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
